$mainColor: #3173E8;

.newsListContainer {
  display: flex;
  width: 50rem;
  height: 20rem;
  margin: 2rem;
  background-color: $mainColor;
  border-radius: 0.3rem;

  h2 {
      margin: 1rem;

  }

  img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 25rem;
    margin: 1rem;
  }

  a {
    text-decoration: none;
    color: black;
    margin: 1rem;
  }
  a:hover {
    color: white;
  }


}

.newsListContainer:hover {
  margin: -0.1rem;

}